Subject: Tn3287 Print / RFC1646

From: "Hans Erik N." <[email-masked]>
Date: Tue, 31 Mar 1998 13:47:17 +0200

Hello,

My name is Hans Erik Næsheim, author and owner of Nexus Mainframe Terminal - Tn3270 (NMT).
Nmt is a winsock based telnet 3270 emulator (http://home.sol.no/~hen/nmt.htm). Nmt is a shareware product. The released version has not support for Tn3287 print (LU1/3), but I hope to have it ready whithin a few weeks.
But I have one question about the RFC (1646). I have tried to get in contact with Mr. Cleve Graves and Mr. Thomas Butts at Open Connect System but without any response.
In section 4.1 it is stated that the print job is a LU type 1 print if the first byte is zero (OK).
But if it is not than it is a LU type 3, and the first byte is a WCC (Write Control Code). Is that correct? Isn't the first byte a SNA Write Code (WRITE/ERASEWRITE) and than the second byte the WCC?

Can someone help me with this question?
Or/and do you know someone who can help me with some testing?

Have a nice day, and thank you for your time.

Hans Erik